<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Breakfast in America - Supertramp (Breakfast in America)</title>
    <link rel="stylesheet" type="text/css" href="estilsLletres.css">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Carter+One" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Just+Me+Again+Down+Here" />
</head>
<body>
<h1>Breakfast in America</h1>
<h2>Supertramp</h2>
<fieldset>
<p>
    Take a look at my girlfriend<br />
    She's the only one I got<br />
    Not much of a girlfriend<br />
    Never seem to get a lot
</p>
<p>
    Take a jumbo across the water<br />
    Like to see America<br />
    See the girls in California<br />
    I'm hoping it's going to come true<br />
    But there's not a lot I can do
</p>
<p>
    Could we have kippers for breakfast<br />
    Mummy dear, mummy dear<br />
    They got to have 'em in Texas<br />
    'Cause everyone's a millionaire
</p>
<p>
    I'm a winner, I'm a sinner<br />
    Do you want my autograph<br />
    I'm a loser, what a joker<br />
    I'm playing my jokes upon you<br />
    While there's nothing better to do
</p>
<p>
    Ba-ba-ba-dow, ba-bow-dum-doo-de-dow-de-dow, de<br />
    Ba-ba-ba-dow, ba-bow-dum-de-doo-de-dow<br />
    Na na na, nana na na na na
</p>
<p>
    Don't you look at my girlfriend (girlfriend)<br />
    She's the only one I got<br />
    Not much of a girlfriend (girlfriend)<br />
    Never seem to get a lot (what's she got, not a lot)
</p>
<p>
    Take a jumbo cross the water<br />
    Like to see America<br />
    See the girls in California<br />
    I'm hoping it's going to come true<br />
    But there's not a lot I can do
</p>
<p>
    Ba-ba-ba-dow, ba-bow-dum-doo-de-dow-de-dow, de<br />
    Ba-ba-ba-dow, ba-bow-dum-de-doo-de-dow
</p>
<p>
    Hey oh, hey oh, hey oh, hey oh,<br />
    Hey oh, hey oh, hey oh, hey oh<br />
    Na na na, nana na na na nana
</p>
</fieldset>
<div class="inici">
    <table align="center">
        <tr><td><a href="https://victor.gonzalez.7e2.gitlab.io/fullsestil/">Tornar a l'inici</a></td></tr>
    </table>
</div>
</body>
</html>